@font-face {
  font-family: 'TheSansArabic-Black';
  src: url('fonts/TheSansArabic-Black/TheSansArabic-Black.eot');
  src: url('fonts/TheSansArabic-Black/TheSansArabic-Black.eot?#iefix') format('embedded-opentype'),
       url('fonts/TheSansArabic-Black/TheSansArabic-Black.woff') format('woff'),
       url('fonts/TheSansArabic-Black/TheSansArabic-Black.ttf') format('truetype'),
       url('fonts/TheSansArabic-Black/TheSansArabic-Black.svg#OTheSansArabic-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TheSansArabic-Bold';
  src: url('fonts/TheSansArabic-Bold/TheSansArabic-Bold.eot');
  src: url('fonts/TheSansArabic-Bold/TheSansArabic-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/TheSansArabic-Bold/TheSansArabic-Bold.woff') format('woff'),
       url('fonts/TheSansArabic-Bold/TheSansArabic-Bold.ttf') format('truetype'),
       url('fonts/TheSansArabic-Bold/TheSansArabic-Bold.svg#TheSansArabic-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TheSansArabic-Light';
  src: url('fonts/TheSansArabic-Light/TheSansArabic-Light.eot');
  src: url('fonts/TheSansArabic-Light/TheSansArabic-Light.eot?#iefix') format('embedded-opentype'),
       url('fonts/TheSansArabic-Light/TheSansArabic-Light.woff') format('woff'),
       url('fonts/TheSansArabic-Light/TheSansArabic-Light.ttf') format('truetype'),
       url('fonts/TheSansArabic-Light/TheSansArabic-Light.svg#TheSansArabic-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TheSansArabic-Plain';
  src: url('fonts/TheSansArabic-Plain/TheSansArabic-Plain.eot');
  src: url('fonts/TheSansArabic-Plain/TheSansArabic-Plain.eot?#iefix') format('embedded-opentype'),
       url('fonts/TheSansArabic-Plain/TheSansArabic-Plain.woff') format('woff'),
       url('fonts/TheSansArabic-Plain/TheSansArabic-Plain.ttf') format('truetype'),
       url('fonts/TheSansArabic-Plain/TheSansArabic-Plain.svg#TheSansArabic-Plain') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Cairo-Bold';
  src: url('fonts/Cairo-Bold/Cairo-Bold.eot');
  src: url('fonts/Cairo-Bold/Cairo-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/Cairo-Bold/Cairo-Bold.woff') format('woff'),
       url('fonts/Cairo-Bold/Cairo-Bold.ttf') format('truetype'),
       url('fonts/Cairo-Bold/Cairo-Bold.svg#Cairo-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Cairo-Regular';
  src: url('fonts/Cairo-Regular/Cairo-Regular.eot');
  src: url('fonts/Cairo-Regular/Cairo-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/Cairo-Regular/Cairo-Regular.woff') format('woff'),
       url('fonts/Cairo-Regular/Cairo-Regular.ttf') format('truetype'),
       url('fonts/Cairo-Regular/Cairo-Regular.svg#Cairo-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

a, .gbs3 input[type="submit"] {
    font-family: 'TheSansArabic-Plain';
}
p, li, span, .jmm-subtitle, .bt-introtext, .catItemIntroText, .itemFullText {
    font-family: 'TheSansArabic-Plain';
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'TheSansArabic-Bold';
    line-height: 1.3 !important;
}

/*============================
 Slider
============================= */
.n2-ss-layer h2 {font-family: Cairo-Regular !important;
    color: #fff !important;
    font-size: 52px !important;
    font-weight: 100 !important;
    text-align: center;}

.n2-ss-layer h2 span {font-family: Cairo-Bold !important;color:#fff !important}
.n2-ss-layer p {font-family:TheSansArabic-Light !important;
    color: #222 !important;
    font-size: 20px !important;
}
div#n2-ss-10 .n2-font-1103-link a,div#n2-ss-10 .n2-font-1103-link a {border: solid 1px #fff;       transition: 0.75s;font-family: inherit !important;
    color: #ec1c24 !important;    font-size: 19px !important;}
div#n2-ss-8 .n2-style-35c46b57613b523f8bf71b13c49cc15e-heading:hover,div#n2-ss-1 .n2-style-35c46b57613b523f8bf71b13c49cc15e-heading:hover {    background: rgba(0, 0, 0, 0.43);
    color: #ec1c24;}

#inner-page #n2-ss-2-align {margin-right:-92px;}
	div#n2-ss-10 .n2-font-1103-link a:hover {    color: #ffffff !important;
    background: rgba(236,28,36,0.7);
    border: solid 1px #fff;}

/*============================
 End Slider
============================= */



/*============================================================
Header
===========================================================*/

#logo .g-content {float: right;}
#g-header #mod-search-searchword {width: 141px;}
#g-header .search form,.mod-languages {text-align:left;}
.search button:before {position:absolute;}
#Contact-us textarea#textarea12 {margin-right:13px;}
.gbs3 .gcore-form-row #fitem .gcore-input {
    float: right !important;
}
.search button {
    border-left: 0 solid #ffffff;
    border-right: 1px solid #ffffff;
    text-align: center;
    padding: 0 7px 0 19px;
}

#news-block .bt-cs .bt-inner {

    text-align: right;
}
.news span.catItemImage, .news .catItemImageBlock-2, .news div.catItemReadMore {
    text-align: right;
}

#g-header .top-right-info ul {
    float: right;
}
#g-header .top-right-info i {
    margin-right: 0;
    margin-left: 10px;
    float: right;
}
#g-header .top-right-info a {
    direction: ltr;
    display: inline-block;
}
ul.social-media-icon {
    text-align: left;
    margin-left: 0;
}
.serch-icon {
    float: left;
}
.mod-languages ul.lang-inline li {
    margin: 0;
}
#g-header .form-inline {
    right: auto;
    left: 0;
}
#slider-home .marketing .slider-number {
    background: url(../images/background-number-ar.png);
    background-position: top right;
    background-repeat: no-repeat;
}
#slider-home .marketing p {
    font-family: 'TheSansArabic-Plain' !important;
}
#slider-home .marketing h2 {
    font-family: 'TheSansArabic-Bold' !important;
}
#slider-home .marketing p,
#slider-home .marketing h2 {
    text-align: right;
    margin-left: 0;
    margin-right: 40px;
}
#g-header #main-menu-top.left-menu a {
    padding: 0 0 0 30px;
}
.lang-inline li a {
    font-family: 'Chivo';
}

/*============================================================
End Header
===========================================================*/




/*============================================================
Home Page
===========================================================*/

#extra_fields_news {
	border-right:inherit;
	padding-right:inherit;
    border-right: solid 1px;
	    border-left: none;
		    text-align: right;
padding-right: 8px;}
.all-sections-number {
    background: url(../images/background-number-sections-ar.png);
    background-repeat: no-repeat;
    background-position: top right;
    text-align: right;
}
.all-sections-number number {
    float: right;
}
.all-sections-number h1 {
    left: auto;
    right: 33px;
    text-align: right;
}
.all-sections-number p {
    margin: 14px 10px 0 0;
}
#services .bt-cs,
#solutions .bt-cs,
#btcontentslider139,
#btcontentslider138 {
    direction: rtl !important;
}
.bt-cs .bt-row {
    float: right;
}
#services .bt-center {
    text-align: right;
    float: right;
}
#services .bt-cs .bt-inner .bt-title {
    text-align: right;
}
#g-footer .g-container > div:nth-of-type(1) .text {
    text-align: right;
}
.acym_module_form td {
    text-align: right;
}
.acysubbuttons input.subbutton {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.acym_module_form .acyfield_2 input {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.background-number {
    background: url(../images/footer-number-ar.png);
    background-repeat: no-repeat;
    float: right;
}
.background-number span {
    float: right;
}
#footer-title p {
    left: auto;
    right: -15px;
}
#footer-title h1 {
    margin-left: 0;
    margin-right: -15px;
}
#g-footer .g-container .g-grid:nth-child(3) #about-footer p {
    margin: 0 28px 0 0;
    padding: 6px 0 0 60px;
}
#g-footer .g-content {
    text-align: right;
}
#g-footer #copyright .g-content {
    text-align: center;
    font-family: 'TheSansArabic-Bold';
}
.g-home #g-main .text {
    margin: 0 34px 0 0;
}
.jmm-counter.default .jmm-mod-row.row-4 > div {
    text-align: right;
}
.bt-introtext {
    padding: 0 0 0 60px;
    text-align: right;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'TheSansArabic-Plain';
}
::-moz-placeholder { /* Firefox 19+ */
  font-family: 'TheSansArabic-Plain';
}
:-ms-input-placeholder { /* IE 10+ */
  font-family: 'TheSansArabic-Plain';
}
:-moz-placeholder { /* Firefox 18- */
  font-family: 'TheSansArabic-Plain';
}
#inner-page #g-main p,
#inner-page #g-main li,
#inner-page #g-main span,
#inner-page #g-main a,
.form-horizontal .control-label {
    font-family: 'TheSansArabic-Plain';
}
#g-footer .social-footer p {
    left: auto;
    right: 0;
}
.social-footer i {
    margin-right: 0;
    margin-left: 10px;
}
#g-footer .social-footer a {
    direction: ltr;
    display: inline-block;
}
#footer-title .moduletable {
    margin-left: 0;
    margin-right: 28px;
}

/*============================================================
End Home Page
===========================================================*/

#g-main ol {
    padding-right: 0.75rem;
    padding-left: 0;
}
#g-main ul {
    margin-right: 1.5rem;
}

div.itemContainer {
    float: right;
}
#menu-footer-1 ul li ,#menu-footer-2 ul li  {
    float: right;
    margin-right: 0px;
}

blockquote.testimonial:before {right: 10px;content: "\201D";left:inherit;}
blockquote.testimonial:after {left: 10px;content: "\201C";right:inherit;}
.testimonial-arrow-down {margin: 0px 25px 0 0px;}
.testimonial-author .img-thumbnail {float: right;margin-right: 10px;    margin-left: 10px;}
.testimonial-author p {    text-align: right;}

.view-item  .itemImageBlock {float:right;    padding-left: 25px;
    padding-right: 0px;}
#g-offcanvas #g-mobilemenu-container ul > li > .g-menu-item-container {text-align:right;}
#news-block .bt-cs .bt-inner .bt-title {direction:rtl;}
/*============================================================
Responsive
===========================================================*/
@media (max-width: 767px){
#g-header #header-top-right {    right: inherit;    left: 12px;}
#g-showcase {padding-bottom: 10px;}
.mod-languages {
    width: 12%;
    right: 20px;}
	.itemListCategory h2 {
    text-align: right;
}
#our_products h1 {
    text-align: right;
}
.g-home #g-main .all-sections-number h1 {
    text-align: right;
}
}
/*============================================================
End Responsive
===========================================================*/
